local fn = _gn(0xE843D21A8E2498AA)
--- _INVENTORY_GET_CHILDREN_COUNT
function Global.InventoryGetChildrenCount(inventoryId, parentGuid)
	return fn(inventoryId, _ii(parentGuid) --[[ may be optional ]], _ri)
end
